<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000334.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1008</ddf-library-id>
    <model>MAC 101 CLD</model>
    <vendor>Martin</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <shutter dmxchannel="0">
      <step type="closed" mindmx="0" maxdmx="19"/>
      <step type="open" mindmx="20" maxdmx="49"/>
      <step type="open" mindmx="65" maxdmx="69"/>
      <step type="open" mindmx="85" maxdmx="89"/>
      <step type="open" mindmx="105" maxdmx="109"/>
      <step type="open" mindmx="125" maxdmx="129"/>
      <step type="open" mindmx="145" maxdmx="149"/>
      <step type="open" mindmx="165" maxdmx="169"/>
      <step type="open" mindmx="185" maxdmx="189"/>
      <step type="open" mindmx="205" maxdmx="209"/>
      <step type="open" mindmx="225" maxdmx="229"/>
      <step type="open" mindmx="245" maxdmx="255"/>
    </shutter>
    <strobe dmxchannel="0">
      <range type="linear" mindmx="64" maxdmx="50" minval="0.5" maxval="10"/>
      <range type="pulse up" mindmx="84" maxdmx="70" minval="0.5" maxval="10"/>
      <range type="pulse down" mindmx="104" maxdmx="90" minval="0.5" maxval="10"/>
      <range type="random" mindmx="124" maxdmx="110" minval="0.5" maxval="10"/>
      <range type="random pulse up" mindmx="144" maxdmx="130" minval="0.5" maxval="10"/>
      <range type="random pulse down" mindmx="164" maxdmx="150" minval="0.5" maxval="10"/>
      <range type="burst" mindmx="244" maxdmx="230" minval="0.5" maxval="10"/>
      <range type="burst pulse" mindmx="184" maxdmx="170" minval="0.5" maxval="10"/>
      <range type="burst random" mindmx="204" maxdmx="190" minval="0.5" maxval="10"/>
      <range type="sinuswave" mindmx="224" maxdmx="210" minval="0.5" maxval="10"/>
    </strobe>
    <dimmer dmxchannel="1"/>
    <position>
      <pan dmxchannel="2" finedmxchannel="3">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="4" finedmxchannel="5">
        <range range="240"/>
      </tilt>
    </position>
    <const dmxchannel="6" val="1"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="6" value="12"/>
      <hold value="6000"/>
      <restore dmxchannel="6"/>
    </reset>
    <procedure name="Fan-Full Mode">
      <set dmxchannel="6" value="62"/>
      <hold value="1000"/>
      <restore dmxchannel="6"/>
    </procedure>
    <procedure name="Fan-Regulated Mode">
      <set dmxchannel="6" value="72"/>
      <hold value="1000"/>
      <restore dmxchannel="6"/>
    </procedure>
    <procedure name="Illuminate Display">
      <set dmxchannel="6" value="252"/>
      <hold value="1000"/>
      <restore dmxchannel="6"/>
    </procedure>
  </procedures>
</device>
